@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/eb-garamond-v32-latin-regular.woff2') format('woff2'),
       url('../webfonts/eb-garamond-v32-latin-regular.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/eb-garamond-v32-latin-italic.woff2') format('woff2'),
       url('../webfonts/eb-garamond-v32-latin-italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/eb-garamond-v32-latin-700.woff2') format('woff2'),
       url('../webfonts/eb-garamond-v32-latin-700.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 700;
  src: url('../webfonts/eb-garamond-v32-latin-700italic.woff2') format('woff2'),
       url('../webfonts/eb-garamond-v32-latin-700italic.ttf') format('truetype');
}
@font-face {
  font-display: swap;
  font-family: 'Signal';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/SignalMono-Regular.woff') format('woff');
  src: url('../webfonts/SignalMono-Regular.ttf') format('truetype');
}